[Compile]
CompileMode=DEBUG

[Help]
Files="c:\tp\fpc3\doc\help\toc.chm;c:\tp\fpc3\doc\help\fcl.chm;c:\tp\fpc3\doc\help\ref.chm;c:\tp\fpc3\doc\help\rtl.chm;c:\tp\fpc3\doc\help\prog.chm;c:\tp\fpc3\doc\help\user.chm"

[Editor]
DefaultTabSize=8
DefaultFlags=20599
DefaultSaveExt=.pas
DefaultIndentSize=1

[Highlight]
Exts="*.pas;*.pp;*.inc"
NeedsTabs="make*;make*.*"

[SourcePath]
SourceList=""

[Mouse]
DoubleDelay=8
ReverseButtons=0
AltClickAction=6
CtrlClickAction=1

[Search]
FindFlags=4

[Breakpoints]
Count=2
Type0=file-line
State0=disabled
FileName0=c:\tp\projekty\acpi\memtest.pas
LineNumber0=179
Type1=file-line
State1=disabled
FileName1=c:\tp\projekty\acpi\acpitest.pas
LineNumber1=804
Type2=file-line
State2=enabled
FileName2=c:\tp\projekty\acpi\acpitool.pas
LineNumber2=1169

[Watches]
Count=3
Watch0=h
Watch1=data_length
Watch2=a^
Watch3=i
Watch4=in_param
Watch5=fnc_arg
Watch6=ebx
Watch7=enx
Watch8=s

[Preferences]
DesktopFileFlags=209
CenterCurrentLineWhileDebugging=1
AutoSaveFlags=7
MiscOptions=6
DesktopLocation=1

[Misc]
ShowReadme=0

[Colors]
Palette_1_40=#$71#$70#$78#$74#$20#$28#$24#$17#$1F#$1A#$31#$31#$1E#$71#$1F#$37#$3F#$3A#$13#$13#$3E#$21#$3F#$70#$7F#$7A#$13#$13#$70#$7F#$7E#$70#$7F#$7A#$13#$13#$70#$70#$7F#$7E
Palette_41_80=#$20#$2B#$2F#$78#$2E#$70#$30#$3F#$3E#$1F#$2F#$1A#$20#$72#$31#$31#$30#$2F#$3E#$31#$13#$38#$00#$17#$1F#$1A#$71#$71#$1E#$17#$1F#$1E#$20#$2B#$2F#$78#$2E#$10#$30#$3F
Palette_81_120=#$3E#$70#$2F#$7A#$20#$12#$31#$31#$30#$2F#$3E#$31#$13#$38#$00#$37#$3F#$3A#$13#$13#$3E#$30#$3F#$3E#$20#$2B#$2F#$78#$2E#$30#$70#$7F#$7E#$1F#$2F#$1A#$20#$32#$31#$71
Palette_121_160=#$70#$2F#$7E#$71#$13#$38#$00#$70#$7F#$7A#$13#$13#$70#$70#$7F#$7E#$20#$2B#$2F#$78#$2E#$70#$30#$3F#$3E#$1F#$2F#$1A#$20#$72#$31#$31#$30#$2F#$3E#$31#$13#$38#$00#$30
Palette_161_200=#$3E#$1E#$70#$30#$3F#$3A#$14#$1C#$1A#$31#$31#$1E#$71#$1F#$00#$00#$00#$00#$00#$00#$00#$00#$00#$00#$00#$00#$00#$00#$00#$00#$00#$00#$00#$00#$00#$00#$00#$00#$1F#$1F
Palette_201_240=#$1A#$1C#$1F#$1E#$16#$12#$1F#$71#$3F#$30#$14#$16#$1F#$4E#$31#$3F#$3A#$31#$31#$31#$71#$1F#$31#$2F#$3E#$3F#$70#$20#$FF#$3A#$37#$FF#$FF#$FF

[Run]
Parameters=/d:APIC

[Keyboard]
EditKeys=borland

[Files]
OpenExts="*.*"
RecentFile1=C:\tp\MOJERTL\pasjpeg\JCONFIG.INC,10,114
RecentFile2=C:\TP\N_64.PAS,15,22
RecentFile3=C:\TP\PROJEKTY\ACPI\SMTEST.PAS,0,48
RecentFile4=C:\TP\PROJEKTY\ACPI\SMBIOS.PAS,0,1257
RecentFile5=C:\TP\PROJEKTY\ACPI\TEST.PAS,0,55
RecentFile6=C:\TP\PROJEKTY\ACPI\TEST2.PAS,0,26
RecentFile7=C:\tp\MOJERTL\DISK.PAS,0,639
RecentFile8=C:\TP\MOJERTL\LACRT.PAS,22,465
RecentFile9=C:\TP\PROJEKTY\ACPI\MEMTEST.PAS,0,179
PrinterDevice=prn

[Tools]
Title1="Volkov commander"
Program1="vc"
HotKey1=23040
Title2="Source beautifulizer"
Program2="c:\tp\fpc3\bin\go32v2\ptopp"
Params2="$EDNAME $DIR($EDNAME)"
HotKey2=0
